/* Levels Section */

.layout-17 {
    margin: 0 auto;
    max-width: 1364px;
    position: relative;
}

.layout-17__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    padding: 3em 159px 6em 159px;
}

.layout-17__container--padding-yes {
	padding-top: 6em;
}

.layout-17__textDiv {
    margin-right: 15%;
    position: relative;
    width: 50%;
    z-index: 2;
}

.layout-17__textDiv__number, 
.layout-17__textDiv__heading {
    display: inline;
    font-size: 1.4em;
    font-weight: 700;
    line-height: 1.25;
}

.lang-ru .layout-17__textDiv__number, 
.lang-ru .layout-17__textDiv__heading {
    font-weight: 500;
}


.layout-17__textDiv__number {
    color: #CC3773;
    padding-bottom: 1em;
}

.layout-17__textDiv__heading, 
.layout-17__sidebar__years {
    color: #251949;
    font-weight: 700;
}

.lang-ru .layout-17__textDiv__heading, 
.lang-ru .layout-17__sidebar__years {
    font-weight: 500;
}

.layout-17__textDiv__text {
    padding-top: 1em;
}

.layout-17__textDiv__text p, 
.layout-17__sidebar__moreText {
    color: #333333;
    font-weight: 300;
    line-height: 1.5;
}

.layout-17__textDiv__text strong, 
.layout-17__sidebar__title {
    color: #251949;
    font-size: 1em;
    font-weight: 700;
    line-height: 1.5;
}

.lang-ru .layout-17__textDiv__text strong, 
.lang-ru .layout-17__sidebar__title {
    font-weight: 500;
}

.layout-17__sidebar {
    position: relative;
    width: 45%;
    z-index: 2;
}

.layout-17__sidebar__years {
    font-size: 1.15em;
}

.layout-17__sidebar__pinkText {
    color: #CC3773;
    font-weight: 700;
    padding: 1.5em 0;
}

.lang-ru .layout-17__sidebar__pinkText {
    font-weight: 500;
}

.layout-17__sidebar__subjectList {
    margin-left: 1em;
    padding-bottom: 1em;
}

.layout-17__sidebar__subjectList__item {
    line-height: 1.5;
    list-style-type: disc;
}

.layout-17__sidebar__subjectList__item a {
    color: #333333;
    font-weight: 700;
    text-decoration: none;
}

.lang-ru .layout-17__sidebar__subjectList__item a {
    font-weight: 500;
}

.layout-17__sidebar__subjectList__item a:hover {
    color: #CC3773;
}

.layout-17__sidebar__moreText {
    display: block;
    padding-bottom: 0.2em;
}

.layout-17__sidebar__cambridgeLink {
    border-bottom : 2px solid #4BC3D4;
    color: #4BC3D4;
    font-weight: 700;
    line-height: 1.7;
    padding-bottom: 0.3em;
    text-decoration: none;
}

.lang-ru .layout-17__sidebar__cambridgeLink {
    font-weight: 500;
}

.layout-17__sidebar__cambridgeLink:hover {
    border-bottom : 2px solid #CC3773;
    color: #CC3773;
}

.layout-17__particles-two, 
.layout-17__particles-white { 
    background-color: transparent;
    background-position: 50% 50%; 
    background-size: cover; 
    bottom: 0;
    position: absolute; 
    width: 25%; 
}

.layout-17__particles-white.layout-17__connection--side-left {
    height: 50%;
    width: 50%;
}

.layout-17__particles-two.layout-17__connection--side-right {
    height: 100%; 
    right: 0;
}


@media only screen and (max-width: 1140px) { 

    .layout-17__container {
        padding: 3em 4em 3em 75px;
    }
	
	.layout-17__container--padding-yes {
		padding: 6em 4em 6em 75px;
	}
}

@media only screen and (max-width: 830px) {
    
    .layout-17__container {
        padding: 3em 50px 3em 75px;
    }
	.layout-17__container--padding-yes {
		padding: 6em 50px 6em 75px;
	}
    .layout-17__textDiv {
        margin-right: 10%;
        width: 55%;
    }
}

@media only screen and (max-width: 670px) { 

    .layout-17__container {
        display: block;
        padding: 3em 2em 5em 2em;
        width: 100%;
    }
	.layout-17__container--padding-yes {
		padding: 6em 2em;
	}

    .layout-17__textDiv {
        margin-right: 0;
        width: 100%;
    }

    .layout-17__sidebar {
        padding-top: 2em;
        width: 100%;
    }

    .layout-17__particles-two.layout-17__connection--side-right {
        right: auto;
    }

    .layout-17__particles-white.layout-17__connection--side-left, 
    .layout-17__particles-two.layout-17__connection--side-right {
        height: 30%;
        width: 100%;
    }
}

@media only screen and (max-width: 530px) { 

    .layout-17__container {
        padding: 3em 1em 5em 1em;
    }
	.layout-17__container--padding-yes {
		padding: 6em 1em;
	}
}

@media only screen and (max-width: 430px) { 

    .layout-17__container {
        padding: 3em 0.5em 5em 0.5em;
    }
	.layout-17__container--padding-yes {
		padding: 6em 0.5em;
	}
}